<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

class Wiaas_Admin_Package {

	public static function init() {

		require_once dirname( __FILE__ ) . '/package/class-wiaas-admin-linked-packages.php';
		require_once dirname( __FILE__ ) . '/package/class-wiaas-admin-package-types.php';
	}
}

Wiaas_Admin_Package::init();